### Method

# Ide ProjectInfo set_languages

#### Declaration

    void
    ide_project_info_set_languages (
      IdeProjectInfo* self,
      gchar** languages
    )

#### Description

No description available.

Sets property | `Ide.ProjectInfo:languages`

#### Parameters

`languages` | `gchar**`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.